### Name: confuMat-methods
### Title: Methods for Function confuMat in Package `MLInterfaces'
### Aliases: confuMat confuMat-methods confuMat,classifOutput-method
### Keywords: methods classif

### ** Examples

library(golubEsets)
data(Golub_Merge)
smallG <- Golub_Merge[1:50,]
k1 <- knnB(smallG, "ALL.AML", 1:30)
confuMat(k1)



